
Redmine - Defect #7785

Mailhandler keywords are not removed when updating issues

2011-03-05 03:50 - Go MAEDA

Status: Closed Start date: 2011-03-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 1.1.3   

Resolution: Fixed Affected version: 1.1.1

Description

See attached screenshot.

Mail handler keywords like "start date" and "due date" should be removed.
Related issues:

Is duplicate of Redmine - Defect #7290: Redmine mailhandler leaves override a... Closed 2011-01-11

Associated revisions

Revision 5105 - 2011-03-13 14:24 - Jean-Philippe Lang

Fixed: mail handler keywords are not removed when updating issues (#7785).

History

#1 - 2011-03-05 12:42 - Etienne Massip

- Target version set to Candidate for next major release

#2 - 2011-03-13 14:25 - Jean-Philippe Lang

- Subject changed from mail handler keywords are not removed when update issues to Mailhandler keywords are not removed when updating issues

- Status changed from New to Resolved

- Target version changed from Candidate for next major release to 1.1.3

- Resolution set to Fixed

Fixed in r5105.

#3 - 2011-04-29 09:05 - Jean-Philippe Lang

- Status changed from Resolved to Closed
